Support » Plugin: Zendesk Support for Wordpress » What about an update to the plugin?

  • Shlomi

    (@shlomimendelics)


    The plugin have not not been tested against the last 3 major WP versions and have not been updated for more thqn a year.
    It might have security bridges and I guess it has, since Wordfence alerts and blocks any attempt to install the plugin.

    Thanks 🙏

    • This topic was modified 12 months ago by Shlomi.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘What about an update to the plugin?’ is closed to new replies.